#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.17
visibility:           public
id:                   servant-server-0.17-1f97kBUvsfE3OOZqbH0WOx
key:                  servant-server-0.17-1f97kBUvsfE3OOZqbH0WOx
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  7a54dc9d6d277879b630b4c0b12a1055
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.10.2/site-local/servant-server-0.17
library-dirs:         /usr/lib/ghc-8.10.2/site-local/servant-server-0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/servant-server-0.17
hs-libraries:         HSservant-server-0.17-1f97kBUvsfE3OOZqbH0WOx
depends:
    base-4.14.1.0 base-compat-0.11.1-AU7kFoHd9g4AbsEVNqQYmh
    base64-bytestring-1.2.0.0-Fga9F5FsDet5vksIQho0hv
    bytestring-0.10.10.0 containers-0.6.2.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.2-utlgo1TcsCC8Xf1OKdFH1
    http-media-0.8.0.0-KmhQGe7DhF4DR9WfH7q3Na
    http-types-0.12.3-Ay7Ebn1WULI6CFVCfc98xP
    monad-control-1.0.2.3-7nZAeCYdljCAFyv2NvJZxe mtl-2.2.2
    network-3.1.2.0-AVaCmrGAeTPF3LHeV83oEf
    network-uri-2.6.3.0-D9RDyAXeMagDyGdqCMWN1j
    resourcet-1.2.4.2-LoectC1AlgW1V6noOdIm0n
    servant-0.17-LfaxtOcsvDN9Lj7IXcA9Eq
    string-conversions-0.4.0.1-48NvAqCpwLKIunjlNUtR1e
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    transformers-0.5.6.2
    transformers-base-0.4.5.2-LSh8y3FObKT6QAojHwoNK3
    wai-3.2.2.1-LmkNe0htgpJ9p6fisqoF2l
    wai-app-static-3.1.7.2-BiiosOHfjSoB2L5pSHAcgC
    word8-0.1.3-724fxDOkAtI9odHi3S4RPp

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

